id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: fr-FR
content:
  incident.state.not_started: Non démarré
  incident.state.investigating: Enquête en cours
  incident.state.false_positive: Faux positif
  incident.state.closed: Fermé
